PT BIA - Bug #3922

ESS Travel - Hide Button Add dan Delete di task Atasan dan HR pada Grid Cost dan Accomodation

09/29/2025 09:39 AM - Mr lkmal

Status: QA Test Start date: 09/29/2025
Priority: High Due date: 09/30/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear team Developer,

Mohon bantuannya untuk hide button Add dan Delete pada Grid Accommodation dan Cost.

Button tersebut hanya ditampilkan saat di task karyawan yg mengajukan travel.

Ketika sudah berada di task Approval Atasan maupun Approval HR, button Add dan Delete nantinya di hide saja.

Terima kasih.

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 09/29/2025 09:41 AM - Mr lkmal

- Subject changed from ESS Travel - Hide Button Add dan Delete di task Atasan dan HR to ESS Travel - Hide Button Add dan Delete di task Atasan

dan HR pada Grid Cost dan Accomodation

#2 - 09/29/2025 10:21 AM - Kezia Pawitra Yulianti

- Due date set to 09/30/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#3 - 09/29/2025 05:53 PM - M Azid Wahyudi

dear ikmal , udah bisa di test semua ya kecuali no 1 itu kan bisa lebih dari satu kalau dia 2 record dengan tanggal yang berbeda gimana jadi di

samain semua tanggalnya ?

package :
bizproc(afterrender,beforesubmit,init,method)

messagecatalog (TESTEROR,VALOVRDT)

makasih

#4 - 09/29/2025 05:54 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr lkmal
